Source: haskell-wai-extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-ansi-terminal-dev,
 libghc-ansi-terminal-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-cookie-dev,
 libghc-cookie-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-fast-logger-dev (>= 2.4.5),
 libghc-fast-logger-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-http-types-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-http2-dev,
 libghc-http2-prof,
 libghc-iproute-dev,
 libghc-iproute-prof,
 libghc-network-dev (>= 2.6.1.0),
 libghc-network-prof,
 libghc-old-locale-dev (>= 1.0.0.2),
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-prof,
 libghc-resourcet-dev (>= 0.4.6),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof,
 libghc-streaming-commons-dev (>= 0.2),
 libghc-streaming-commons-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-vault-dev,
 libghc-vault-prof,
 libghc-void-dev (>= 0.5),
 libghc-void-prof,
 libghc-wai-dev,
 libghc-wai-dev (<< 3.3),
 libghc-wai-prof,
 libghc-wai-logger-dev (>= 2.3.2),
 libghc-wai-logger-prof,
 libghc-wai-prof,
 libghc-word8-dev,
 libghc-word8-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-case-insensitive-dev,
 libghc-fast-logger-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-hspec-prof,
 libghc-http-types-dev,
 libghc-resourcet-dev,
 libghc-wai-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-base64-bytestring-doc,
 libghc-case-insensitive-doc,
 libghc-cookie-doc,
 libghc-data-default-class-doc,
 libghc-fast-logger-doc,
 libghc-http-types-doc,
 libghc-http2-doc,
 libghc-iproute-doc,
 libghc-network-doc,
 libghc-resourcet-doc,
 libghc-streaming-commons-doc,
 libghc-unix-compat-doc,
 libghc-vault-doc,
 libghc-void-doc,
 libghc-wai-doc,
 libghc-wai-logger-doc,
 libghc-word8-doc,
 libghc-zlib-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/yesodweb/wai
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]

Package: libghc-wai-extra-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}

Package: libghc-wai-extra-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}

Package: libghc-wai-extra-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}
